{% with messages = get_flashed_messages() %}

{% if messages %}

    {% for message in messages %}
        <div class="alert alert-success fade show mt-3">
            {{message}}
            <span aria-hidden="true">&times;</span>
        </div>
    {% endfor %}

{% endif %}
{% endwith %}